/*Main Background*/

.teaser h2 {
	width:267px;
}

/*
.custom h2.entry-title {
	width:267px;
}*/

body.custom {
position:relative; background:#022659 url('images/backing10.png')top no-repeat;padding:0px;border:none;}
.custom .page {background:none;}
.custom #header .page {background:none;}

.custom .format_text {
	margin-top:-10px;
	font-size:14px;
	font-weight:lighter;
}


.custom .format_text a {
	color:#6ac0d9;
}

.custom .format_text ul {
	list-style:none;
	font-size:10px;
}


.custom #glass {
	margin-bottom:-80px;
	width:250px;
}

.custom #find {
	letter-spacing:1px;
	margin-top:10px;
	line-height:1.3em;
	font-size:20px;
	text-align:left;
	float:left;
}

.post_tags {
	display:none;
}

.custom .whylist li {
	font-size:14px;
	font-weight:lighter;
	list-style-type:square;
	line-height:1.5em;
	list-style-position:outside;
	width:70%;
}

.custom #find p {
	color:#7AC142;
}

li#my-form-1 {background:url ('/wp-content/uploads/2010/08/Maginifying_Glass_Icon.png');
padding:10px;
margin-left:-10px;
margin-top:-45px;
}


/*Header Area & Logo Placement*/

.custom #header #logo a { 
display: block; 
margin:60px 10px 0px 10px;
height: 140px; 
width: 272px; 
background: url('images/logo3.png') no-repeat; 
outline: none; 
}
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }
.custom #header #tagline { height: 0; }
.custom #header {padding:0px;}
}

/*Navigation*/

.custom .menu {margin-left:3px;font-weight:normal;}
.custom .menu a{color:#022659;background:none;font-weight:normal;}
.custom .menu .current a:hover {background:#022c5e;font-weight:normal;}
.custom .menu a .current {background:#022c5e;color:#022659;}

.custom #gallery {
	float:left;
	padding-left:282px;
}

.custom #gallery h3 {
	color:#79c33c;
}

.custom .gallery_1 {
	float:left;
}


.custom .gallery_2 {
	float:left;
	margin-left:5px;
	margin-top:25px;
	width:300px;
	font-size:14px;
	
}

.custom .gallery_2 h3 {
	font-family:Corbel,"Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;
	font-size:22px;
}

.custom .gallery_3 {
	margin-top:30px;
	width:575px;
	float:left;
}
.custom .gallery_3 p {
	font-size:12px;
}


/*Front Page Feature Area*/
.custom #sub_nav {
	color:#fff;
	width:110%;
	float:left;
	margin-top:13px;
	background:none;
	overflow:hidden;
	height:26px;
}
.custom #sub_nav a {
	color:#fff;
	background:none;
	
}

.custom #sub_nav a:hover {
	color:#6ac0d9;
}



.custom #sub_nav .current-menu-item a {
	color:#6ac0d9;
}

.custom .headline_area h1 {
	/*font-size:35px;*/
	display:none;
}

.custom .headline_area {
	font-size:13px;
}

.custom #sub_nav h3 {
	font-size:2.2em;
	font-family:arial;
	color:#7BC642;
	padding-bottom:20px;
}

.custom #feature_box {
	background:none;
	height:145px;
}

.custom .sub_nav_1 {
	float:left;
	height:30px;
	margin-bottom:30px;
}

.custom .low_item_2 {
	margin-top:40px;
	margin-left:11px;
	margin-bottom:-10px;
	width:140%;
	font-variant:normal;
	line-height:1.5em;
	font-weight:lighter;
	font-size:14px;
}


.custom .low_item_2 h3 {
	margin-bottom:30px;
	
	font-size:35px;
	color:#7bc642;
}



.custom #footer_area {
	width:100%;
	position:relative;
	/*z-index:-3;*/
	margin-top:0px;
	/*margin-top:-130px;*/
	height:511px;
	background:url('images/footer12.png')bottom no-repeat;
}

.custom #footer_content {
	width:900px;
	background:none;
	overflow:hidden;
}

.custom #footer_content h3 {
	text-align:left;
	font-size:2.2em;
	font-family:arial;
	color:#7BC642;
	padding-bottom:20px;
}

.custom .footer_items_1 {
	margin-top:322px;
	margin-left:14px;
	float:left;
	width:75px;
	height:68px;
}

.custom .footer_items_2 {
	margin-top:-70px;
	margin-left:147px;
	float:left;
	width:900px;
	height:5px;
}

.custom .footer_items_3 {
	margin-top:-190px;
	margin-left:150px;
	float:left;
	width:900px;
	height:40px;
}
.custom .footer_items_3 ul {
	width:100px;
}

.custom .footer_items_3 table {
	margin-top:-50px;
	font-size:9px;
}

.custom .footer_items_4 {
	margin-top:12px;
margin-left:300px;	
width:900px;
	height:26px;
}

.custom #credit {
	margin-top:10px;
	float:left;
	font-size:12px;
}
.custom #credit a {
	color:#022659;
}

.custom h2 {
	color:#7BC642;	
	}

.custom #footer_content h3 {
	display:none;
}

.custom #footer_content a {
	border:none;
}

.custom .teaser .teaser_link {
	background:#fff;
	padding:5px 10px 5px 10px;
}
.custom .teaser .format_teaser {
	font-weight:lighter;
	font-size:14px;
}
.custom .teaser h2 {
	font-size:22px;
}


.custom #nav_area {
	height:33px;
	border-top:1px #fff solid;
	border-bottom:1px #fff solid;
	background: url('images/menu.png')repeat-x;
}

.custom .menu .current a{
	background:#022c5e;
}

.custom .menu .current-parent a {
	background:#022c5e;
}


.custom .menu a:hover {
	color:#fff;
	background:#022c5e;
	height:13px;
	-webkit-transition:all 300ms ease-in;
			-o-transition:all 300ms ease-in;
	}


.custom .menu .current-menu-item a:hover {
	color:#fff;
	background:#022c5e;
	height:13px;
}

.custom .menu .current-menu-item a {
	float:left;
	color:#fff;
	background:#022c5e;
	height:13px;
}


.custom .menu ul a {
	background:#022c5e;
	font-weight:bold;
}

.custom.category-columns h3
{
font-size:2em;
    background-color:red;
    padding:5px;
    color:white;
    margin-top:20px;
}


.custom #menu-lower-nav-container .menu li ul {
	float:left;
	display:inline;
	color:#fff;
}



.custom.cat_blog .teasers_box {width:620px;}

.custom .teasers_box {
	width:900px;
}

.custom .teaser .post_image_link img.frame {
	height:166px;
	width:250px;
	border:.1em;
	float:left;
}

.custom .teaser1 { width: 55em; }
.custom .teaser3 { width: 286px; margin-right: 21px; }
.custom .teaser3 .myteaser {display: none; }

.custom .teaser_right {margin-right: 0; }

.custom #menu-lower-nav-container ul {
	display:inline;
}

.custom .menu li ul {
	float:left;
	position:absolute;
	display:inline;
}

.custom #footer a, #footer a:hover {
	color:#022659;
	background:none;
} 

.custom #sidebars {
	margin-top:50px;
	/*border:5px solid #72bd55;
	/*background:#fff;*/
}

.custom #sidebars h3 {
	display:none;
/*	text-align:center;
	font-size:14px;
	color:#7bc642;*/
}

.custom #content {
	width:62.4em;
}

.custom #social {

	text-align:center;
}

.custom #testimonials {
	font-variant:normal;
	font-weight:lighter;
	padding:10px 10px 10px 10px;
	border:1px solid #72bd55;
	-moz-border-radius: 10px;
	border-radius: 10px;
} 
/*
.custom #gallery_text {
	width:50%;
}*/

.custom #testimonials h3 {
	font-variant:normal;
	display:block;
		font-weight:normal;
	font-size:18px;
	letter-spacing:.001em;
	text-align:left;
}

.custom #testimonials p {
	font-size:14px;
	font-weight:lighter;
	text-align:left;
}

.custom #tests {
	margin-top:-5px;
	margin-left:30px;
	padding:10px;
	float:right;
	line-height:1.3em;
	font-size:14px;
	border:1px solid #72bd55;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width:98%;
}
.custom #tests h3 {
	font-size:18px;
	margin-bottom:10px;
}

.custom li.widget {
	text-align:center;
}

.custom #showcase {
	position:relative;
	
	height:560px;
	padding:5px;
	width:800px;
	border:1px solid #72bd55;
	z-index:1;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top:25px;
}


.custom .showcase_1 {
	padding-left:10px;
	float:left;
	width:450px;
}




.custom .showcase_1 h3 {
	letter-spacing:1px;
	line-height:1.9em;
	font-size:22px;
	color:#7bc642;
	
}

.custom .showcase_2 {
	line-height:1.370em;
	letter-spacing:.08em;
	margin-top:35px;
	width:300px;
	margin-left:20px;
	font-size:14px;
	float:left;
	font-weight:lighter;
	

}

.custom .showcase_2 h3 {
	letter-spacing:2px;
	font-size:15px;
	color:#7bc642;
	
}

.custom #archive_intro h1 {
display:none;}
.custom .format_text img {
	border:9px #fff solid;
}
.custom #rotator {
	margin-bottom:20px;
	width:580px;
	height:315px;
}

.custom .footer_items_3 {
	margin-top:25px;
	font-size:12px;
	width:100%;
}
.custom .footer_items_3 li {
	display:inline;
}

.custom .footer_items_4 {
	width:1000px;
	float:left;
	font-size:14px;
	color:#000;
} 
.custom #excerpt {
	margin-top:-13px;
}

.gform_wrapper .top_label .gfield_label {
	font-size:18px;
	font-weight:lighter;
}
.gform_wrapper .ginput_complex .ginput_left label, .gform_wrapper .ginput_complex .ginput_right label {
	font-size:14px;
}
h2.gsection_title, h3.gform_title {
}
#gall {
	margin-top:-12px;
}